title image


Smiley Re: Eure Meinung?
Da bei mir die wichtigsten Erweiterungen und mein Lieblingstheme nicht funktionieren (trotz Abschalten der Kompatibilitätsprüfung), benutze ich im Moment 1.0.7 weiter.

1.5 habe ich parallel zum 1.0.7 installiert, was ganz gut geht. Man muss nur beim Wechsel ein bisschen aufpassen.

Gruß
Mr.Bi.

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: